.catview {
color: #000;
width: 100%;
border: none;
border-collapse: collapse;
}
.catview th {
background: #e5e5e5;
font-weight: normal;
padding: 8px 10px;
border-top: 1px solid #ccc;
}
.catview .list_head th {
background: #ccc;
border: none;
white-space: nowrap;
}
.catview .list_head th.end, .catview .list_foot th.end {
text-align: right;
border-right: none;
}
.catview td {
border-top: 1px solid #ccc;
padding: 5px;
vertical-align: middle;
}
.catview h4 {
padding: 0;
margin: 0 0 12px 0;
}
.catview h4 a {
font: bold 1em 'Pontano Sans', Arial, Sans-serif;
color: #333333;
text-decoration: 0;
}
.catview h4 a:hover {
color: #333333;
text-decoration: 0;
}
.catview .img {
width:270px;
padding-top:10px;
vertical-align: top;
}
.catview .item {
text-align: left;
border-right: 1px solid #ccc;
}
.catview .price {
width:120px;
padding-top:30px;
vertical-align: top;
border-right: 1px solid #ccc;
}
.catview .order form {
margin: 0;
}
.catview span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
}
.catview .opts td select {
width: 250px;
}
.component_ProductDisplay_CatView .priceinfo td {
text-align: left;
border: none;
}
.component_ProductDisplay_CatView .now {
font-weight: bold;
color: #000;
}
.component_ProductDisplay_CatView .save { color: red; }
.component_ProductDisplay_CatView div.feature {
padding: 2px 8px;
margin: 5px;
}
.component_ProductDisplay_CatView div.promo {
background: #e8f0f4;
border: solid 1px #3d738f;
}
.component_ProductDisplay_CatView div.promo h5 {
color: #3d738f;
}
.component_ProductDisplay_CatView div.special {
background: #fef9cf;
border: solid 1px #ffa41c;
}
.component_ProductDisplay_CatView div.special h5 {
color: #ffa41c;
}
.component_ProductDisplay_CatView div.newitem {
background: #edf8dc;
border: solid 1px #74ab21;
}
.component_ProductDisplay_CatView div.newitem h5 {
color: #74ab21;
}
input.cat_btn {
margin-top: 2px;
}
.component_ProductDisplay_CatView {
margin: 0; margin: 0; padding: 8px 14px;  } .catview .list_head th {background:#dddddd;}
.catview th {background:#eef0ef;border-top:1px solid #eef0ef;}
.catview h4 {font-size:1em;}
.catview h4 a {color:#2ea7ee;}
.catview .price {font-weight:bold;border-right:none;}
.catview .price span.gst {font-weight:normal;}
.catview .item {border-right:none;}
.catview td {border-top:1px solid #e1e1e1;}
@media screen and (max-width: 640px) {
.catview td.img,
.catview td.price,
.catview td.price {
display: block;
width: 100%;
}
.catview td.price {
padding: 20px 5px;
}
.catview .price span.gst {
padding-bottom: 10px;
display: inline-block;
}
}
#c61.component_ProductDisplay_CatView {
 } .catview .list_head th {background:#dddddd;}
.catview th {background:#eef0ef;border-top:1px solid #eef0ef;}
.catview h4 {font-size:1em;}
.catview h4 a {color:#2ea7ee;}
.catview .price {font-weight:bold;border-right:none;}
.catview .price span.gst {font-weight:normal;}
.catview .item {border-right:none;}
.catview td {border-top:1px solid #e1e1e1;}
@media screen and (max-width: 640px) {
.catview td.img,
.catview td.price,
.catview td.price {
display: block;
width: 100%;
}
.catview td.price {
padding: 20px 5px;
}
.catview .price span.gst {
padding-bottom: 10px;
display: inline-block;
}
}
.cat_image {
float: left;
margin-right:15px;
}
.component_ProductDisplay_CatTitle {
margin: 0; margin: 0; padding: 8px 14px;padding-bottom: 0px;
 } .component_ProductDisplay_CatTitle h1 {border-bottom:solid 1px #e1e1e1;padding-bottom:8px;} #c213.component_ProductDisplay_CatTitle {
padding-bottom: 0px;
 } .component_ProductDisplay_CatTitle h1 {border-bottom:solid 1px #e1e1e1;padding-bottom:8px;} .component_ProductDisplay_CatDesc {
margin: 0; margin: 0; padding: 8px 14px;  } #c1640.component_ProductDisplay_CatDesc {
 } 
